@echo off
if not exist F08E goto err1
if exist F08E.hlgap goto err2
%dvdir%\object\hlgap.exe
copy HLGAP.OUT F08E.hlgap
del HLGAP.OUT
type F08E.hlgap
goto end
:err1
echo F08E not exist
:err2
echo F08E.hlgap already exist
:end
